Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83515 - init halts on reboot after upgrade from 73 to 80
Summary: init halts on reboot after upgrade from 73 to 80
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 03:46 UTC by stephen sabot
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:29 UTC


Attachments (Terms of Use)

Description stephen sabot 2003-02-05 03:46:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
after machine reboots post installation, RH80 somehow runs out of memory (on a 
256MB Athlon).  "freeing up memory ..." then "INIT" then halts.  logs say that 
INT15 refuses to access high memory. machine is a gateway select athlon 750 
with 256MB RAM a 20 and 40 gig HD running winme and RH7.3 problem occurs when 
upgrading to RH8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.perform install, copy packages, perform post-install, reboot
2.choose linux at lilo prompt
3.system halts at INIT (no panic though)
    

Actual Results:  same as above

Expected Results:  machine should complete boot process.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:29 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.